<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tgpublish-client-feature"
      label="tgpublish-client-feature"
      version="1.0.1">

   <description url="http://www.example.com/description">
      Feature for TextGrid publish client.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="de.langzeitarchivierung.kolibri.kolibri-tgpublish-client"
         download-size="18"
         install-size="31"
         version="1.5.0.3-SNAPSHOT"
         unpack="false"/>

   <includes
         id="cxf-feature"
         version="1.0.1"/>



</feature>
